from fantasy_data.services import load_gameweeks_data, load_fixtures_data
def get_all_gameweeks_data():
    return load_gameweeks_data()

def get_gameweek_stats(id):
    data = load_gameweeks_data()
    
    return data[id - 1]

def get_gameweek_fixtures(id):
    data = load_fixtures_data()
    
    return [fix for fix in data if fix['event'] == id]